import { async, ComponentFixture, TestBed } from '@angular/core/testing';
import { IonicModule } from '@ionic/angular';

import { MermsPracticePage } from './merms-practice.page';

describe('MermsPracticePage', () => {
  let component: MermsPracticePage;
  let fixture: ComponentFixture<MermsPracticePage>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ MermsPracticePage ],
      imports: [IonicModule.forRoot()]
    }).compileComponents();

    fixture = TestBed.createComponent(MermsPracticePage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
